Bug 1129044 - jalv-1.4.6 is available
Summary: jalv-1.4.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: jalv
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Brendan Jones
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-12 07:34 UTC by Upstream Release Monitoring
Modified: 2015-06-17 13:54 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-06-17 13:54:13 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-08-12 07:34:39 UTC
Latest upstream release: 1.4.6
Current version/release in Fedora Rawhide: 1.4.4-2.fc21
URL: http://download.drobilla.net/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-05-02 13:08:05 UTC
kalev's jalv-1.4.6-4.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=633100

Comment 2 Upstream Release Monitoring 2015-06-17 13:17:24 UTC
ausil's jalv-1.4.6-5.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=651157


Note You need to log in before you can comment on or make changes to this bug.